5 1 1 1 1 1 1 1 1 1 1 Рейтинг 5.00 [1 Голос]

Совместимо с Джумла 1.6.xСовместимо с Джумла 1.7.xСовместимо с Джумла 2.5.xСовместимо с Джумла 3.0.xСовместимо с Джумла 3.1.xСовместимо с Джумла 3.2.xСовместимо с Джумла 3.3Совместимо с Джумла 3.4.xСовместимо с Джумла 3.5.xСовместимо с PHP линейки 5.3.xСовместимо с PHP линейки 5.4.xСовместимо с PHP линейки 5.5.xСовместимо с PHP линейки 5.6.xСовместимо с PHP линейки 7.0.xиконка компонента Joomlaиконка русской локализациииконка украинского языкаlogo english localisation

Логотип компонента Akeeba Backup ANGIE

Вышел релиз Akeeba Backup - версия 4.6.1, добавляющий поддержку Joomla 3.5.+ и PHP седьмой линейки, а также решающий известные проблемы и добавляющий некоторые новые функции. В свою очередь, команда JoomlaMaster, кроме стандартного - английского, добавила поддержку украинского (отсутствует полная украинская локализация даже на сайте разработчика) и русского языков, проверена стабильность работы расширения и локализаций.

Особенности выпуска

Интеграция Google Drive

По многочисленным просьбам пользователей, разработчики добавили родные зоны для Google Drive. В отличие от других вариантов хранения названий файлов и папок не гарантируется, что они будут уникальными в Google Drive, что создает ряд потенциальных проблем.

UTF8MB4 поддержка под Joomla! 3.5

Резервное копирование Akeeba уже в состоянии резервного копирования и восстановления таблиц базы данных, закодированных в UTF8MB4 (Multibyte Unicode). Теперь вы можете использовать многобайтовые символы (например, Emoji) в комментарии к резервной копии.

Возможность даунгрейда (downgrade) данных UTF8MB4 в UTF8 в процессе восстановления. Одна из проблем, с новой поддержкой UTF8MB4 в Joomla! 3.5 состоит в том, как вам переместить свой сайт на сервер, который не поддерживает UTF8MB4. Такое перекодирование таблиц почти невозможно сделать вручную. К счастью, Akeeba может автоматически выполнить даунгрейд для вас с того момента, как вы включите опцию для преобразования данных в UTF8 перед восстановлением базы данных.

Совместимость с Joomla! 1.6 или более поздней версией

Это не опечатка! Учитывая огромное количество изменений в услугах сторонних интеграторов резервного копирования Akeeba таких, как например, Dropbox и Amazon S3, разработчики расширения решили восстановить совместимость с Joomla! 1.6, 1.7, 2.5, 3.0, 3.1, 3.2, 3.3, 3.4 и 3.5.

Обратите внимание, что не рекомендуется использовать Joomla! 1.x/2.x или с 3.0 по 3.3 включительно на рабочих сайтах из-за критических проблем безопасности. Поддержка этих старых версий предназначена для того, чтобы предоставить вам возможность создать полную резервную копию сайта перед обновлением до последнего доступного выпуска Joomla!.

PHP 5.3.3 или старшей версии 5.x обязателен

Минимальная требуемая версия PHP 5.3.03. Все версии PHP, начиная с 5.3.03 поддерживаются, включая 5.4, 5.5, 5.6 и недавно выпущенный PHP 7.0. Компонент не будет работать на PHP 5.2 или более ранней версии, и, по сути, откажется от установки на нем. Joomla! 3.4 и более ранних версий не поддерживает PHP 7, а Joomla! 3.5 поддерживает PHP 7.0.

Критические ошибки и важные изменения

Исправлен сбой обновления на древних серверах с отсутствием поддержки UTF8MB4

Akeeba Backup 4.6.1 поддерживает Joomla! 1.6, 1.7, 2.5, 3.0, 3.1, 3.2, 3.3, 3.4 и 3.5.+.

Дата выхода: март 2016
Название: Akeeba Backup (версия 4.6.1 Stable для Joomla 1.6, 1.7, 2.5, 3.0, 3.1, 3.2, 3.3, 3.4 и 3.5)
Выпущено: Akeeba Backup [www.akeebabackup.com]
Локализация, правка и доработка, а также портирование: Joomlamaster.org.ua
Формат: *.zip (полностью готовый к установке компонент)
Язык интерфейса: Русский | Українська | English
Платформа: CMS Joomla 1.6, 1.7, 2.5, 3.0, 3.1, 3.2, 3.3, 3.4 и 3.5 (PHP5.3.03 и выше)
Лицензия: Бесплатно [GNU|GPL v.3.0]
Размер: 2,66 Mb
Имя файла: com_akeeba-4.6.1-core-uk-ru-en.zip
Хеш
MD5: 7E0E3F693311E54FFEB056564210A37D
SHA-1: 59FAEAD1F9D649C03A8C651CB14AFBC50C156897

Скачать компонент резервного копирования Джумла 1.6+ - 3.5+: AkeebaBackup 4.6.1

Разработано для Disqus